header h1 {
    text-align: center;
    color: white;
    background-color: black;
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
}

nav {
    font-size: 0;
    width: 100%;
    margin-right: 0;
}

.zanr {
    width: 100%;
    margin-bottom: 0px;
    overflow: auto;
    color: black;
    transition: 0.5s;
    right: 0;
    height: 100%;
}

.tekst2 {
    position: relative;
    width: 50%;
    text-align: center;
    float: right;
    transition: 0.3s;
}

.tekst1 {
    position: relative;
    width: 50%;
    text-align: center;
    float: left;
    transition: 0.3s;
}


.tekst1 p,
.tekst1 h2 {
    text-align: center;
    margin-left: 5vw;
}

.tekst2 p,
h2 {
    text-align: center;
    margin-right: 5vw;
}

.zanr:hover {
    transform: scale(1.1);
    z-index: 1;
    right: 0;
}

.column_right {
    float: right;
    width: 50%;
}

.column_left {
    float: left;
    width: 50%;
}

p {
    font-size: 16px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 22px;
}